uuid: 0410319f-4e98-4dbb-b2fc-ed23b764c37b
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.related_content.field_ref_related_content
    - field.field.paragraph.related_content.field_text_title
    - paragraphs.paragraphs_type.related_content
id: paragraph.related_content.default
targetEntityType: paragraph
bundle: related_content
mode: default
content:
  field_ref_related_content:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
